﻿body 
{
	overflow:hidden ; 
	/*overflow-x: hidden;*/
	background:#c7e6fb;
	height:100%;
}

#login-box {
	width: 333px;
	height: 352px;
	position:absolute;
	left: 50%;
	top: 50%;
	margin-left:-196.5px; 
	margin-top:-176px;
	padding: 110px 76px 0 21px;
	color: #000066;
	font: 14px Arial, Helvetica, sans-serif;
}

#login-box img {
	border:none;
}

#login-box h2 {
	padding:0;
	margin:0;
	color: #ebebeb;
	font: bold 44px "Calibri", Arial;
}

.login-box-name {
	float: left;
	display:inline;
	width:80px;
	text-align: right;
	padding: 14px 10px 0 0;
	margin:0 0 7px 0;
}

.login-box-field {
	float: left;
	display:inline;
	width:230px;
	margin:0;
	margin:0 0 7px 0;
}


.form-login  {
	width: 175px;
	padding: 10px 4px 6px 3px;
	border: 1px solid #000066;
	background-color:#3AA7DE;
	font-size: 16px;
	color: #ffffff;
}


.login-box-options  {
	clear:both;
	padding-left:87px;
	font-size: 11px;
}

.login-box-options a {
	color: #000066;
	font-size: 11px;
}

#imgpos_login {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-480px; /* largura da imagem divido por 2 */
	margin-top:-300px; /* altura da imagem divido por 2 */
}

#rodape {	
	position:absolute;
	bottom:0px;
	width:100%;
	color: #000066;
	font: 10px Arial, Helvetica, sans-serif;	
}

.textboxlabel {
    font-family: "segoe ui" , Arial, Sans-Serif;
    font-size: 12px;
    color: #0000ff;
    font-style: normal;
}